Videoporteiro IP Akuvox AK-R20K-LTE | Câmara 2MP | Áudio Bidirecional | Controlo de Acesso RFID, NFC e PIN | PoE e LTE | IP65 IK07 | Montagem em Superfície
Marca: Akuvox | SKU: AK-R20K-LTE | Categoria: Placas
O painel de videoporteiro Akuvox AK-R20K-LTE é a unidade exterior ideal para instalações que requerem segurança e controlo de acesso avançado. Permite efetuar chamadas de visitantes para o pessoal do edifício e gerir o acesso de forma eficiente. Este modelo integra um sistema de controlo de acesso robusto, permitindo a identificação através de cartões ou porta-chaves com tecnologia RFID EM de 125 kHz e MF de 13.56 MHz, NFC, bem como a introdução de códigos numéricos via teclado. Dispõe de 2 saídas de relé para gerir até duas portas em simultâneo, com uma saída de 12 VDC (400mA) que permite a alimentação direta da fechadura eletrónica, eliminando a necessidade de uma fonte de tensão adicional, uma vez que o equipamento é alimentado por PoE standard. Códigos PIN temporários podem ser gerados através da aplicação móvel SmartPlus, concedendo acessos limitados e controlados. A comunicação e alimentação do equipamento são realizadas através de cabos Ethernet e comutadores PoE (Power over Ethernet), simplificando a instalação e reduzindo a cablagem necessária. Adicionalmente, oferece conectividade LTE para locais sem infraestrutura de rede fixa, garantindo flexibilidade máxima. O acesso remoto é facilitado pela aplicação SmartPlus ou via browser web, com manutenção e gestão na Cloud. Equipado com uma câmara de 2 Megapixels (1/2.7" CMOS) e sensor infravermelhos, este videoporteiro oferece uma resolução de 1920x1080 a 25fps, com um amplo ângulo de visão de 110° (H) / 58° (V) e codificação de vídeo H.264 e H.265. O áudio bidirecional, com microfone e altifalante integrados, beneficia da tecnologia Crystal Clear Audio e redução de ruído, assegurando comunicações nítidas. Suporta os formatos de áudio SIP v1/v2, G.711a/μ, G.729 e G.722. Com um design robusto em liga de alumínio, o Akuvox AK-R20K-LTE possui um grau de proteção IP65, que o torna resistente a poeiras e jatos de água, e IK07, garantindo resistência a impactos. A sua botoneira física numérica, com iluminação LED configurável, permite chamar facilmente os utilizadores e introduzir códigos PIN. Opera em temperaturas de -30 ºC a +60 ºC, sendo ideal para ambientes exteriores exigentes. Este videoporteiro suporta até 1.000 contactos e 5.000 utilizadores RFID/palavras-passe. Inclui funções avançadas como Anti-passback, configurável através da Cloud no Office Project, e integra interfaces Wiegand OUT/IN e RS485 para maior flexibilidade de integração com outros sistemas de controlo de acesso. As atualizações de firmware podem ser realizadas remotamente via Cloud ou localmente via browser web, garantindo que o seu sistema da lojaCCTV esteja sempre atualizado e seguro.
Preço: Exclusivo para profissionais registados / Inicie sessão para consultar
Especificações Técnicas (AK-R20K-LTE)
| Marca | Akuvox |
|---|---|
| Modelo | R20K-LTE |
| Controlo de acesso | Abertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe |
| Teclado | Painel de botões mecânica de chamada numérica com iluminação LED configurável |
| Saídas | 2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 2 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 110° (H) / 58° (V) |
| Resolução de câmara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
Perguntas Frequentes & Conformidade Legal (AK-R20K-LTE)
O equipamento Videoporteiro IP Akuvox AK-R20K-LTE | Câmara 2MP | Áudio Bidirecional | Controlo de Acesso RFID, NFC e PIN | PoE e LTE | IP65 IK07 | Montagem em... (AK-R20K-LTE) inclui garantia oficial em Portugal?
Sim. O Videoporteiro IP Akuvox AK-R20K-LTE | Câmara 2MP | Áudio Bidirecional | Controlo de Acesso RFID, NFC e PIN | PoE e LTE | IP65 IK07 | Montagem em... (SKU: AK-R20K-LTE) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).
Quem pode realizar a instalação certificada do Videoporteiro IP Akuvox AK-R20K-LTE | Câmara 2MP | Áudio Bidirecional | Controlo de Acesso RFID, NFC e PIN | PoE e LTE | IP65 IK07 | Montagem em... em conformidade com a PSP?
A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.
Qual o prazo de entrega e disponibilidade para o AK-R20K-LTE?
Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.
Quais os cenários de aplicação recomendados para o Videoporteiro IP Akuvox AK-R20K-LTE | Câmara 2MP | Áudio Bidirecional | Controlo de Acesso RFID, NFC e PIN | PoE e LTE | IP65 IK07 | Montagem em... (AK-R20K-LTE)?
Ideal para condomínios, escritórios e edifícios comerciais que necessitam de um controlo de acesso robusto e multifacetado. É perfeito para moradias e pequenos negócios que exijam comunicação bidirecional e múltiplas opções de autenticação em ambientes externos e exigentes.
Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →